- args:
    role: user
    table:
      name: documents
      schema: public
  type: drop_insert_permission
- args:
    permission:
      check:
        _or:
        - job:
            bodyshop:
              associations:
                _and:
                - user:
                    authid:
                      _eq: X-Hasura-User-Id
                - active:
                    _eq: true
        - bodyshop:
            associations:
              _and:
              - user:
                  authid:
                    _eq: X-Hasura-User-Id
              - active:
                  _eq: true
      columns:
      - billid
      - bodyshopid
      - created_at
      - extension
      - id
      - jobid
      - key
      - name
      - size
      - takenat
      - type
      - updated_at
      - uploaded_by
      set: {}
    role: user
    table:
      name: documents
      schema: public
  type: create_insert_permission
